Support OpenGL 3.1

Can you make another app that can support OpenGL 3.1!!
Please
About overheat on hardwere because either always upload the vertex buffer from the beginning, or modify the indices in the index buffer manually.
Ignore that.
Please
if it can not be… doesn’t matter.

This has been discussed a lot. OpenGL 3.1 is not supported because of hard limitations of what Citra requires, and, chances are, if your GPU doesn’t support 3.3, then it won’t perform well anyways.

2 Likes